{
    num: 658,
    accuracy: true,
    basePower: 210,
    category: "Physical",
    isNonstandard: "Past",
    name: "Catastropika",
    pp: 1,
    priority: 0,
    flags: { contact: 1 },
    onHit(target, source, move) {
        source.addVolatile('usedpikashuz');
    },
    isZ: "pikaniumz",
    secondary: null,
    target: "normal",
    type: "Electric",
    contestType: "Cool",
}
